<div class="animated fadeIn">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-body">
          <h4>ABC BANK</h4>
          <p>Chào mừng bạn đã đến với trang quản lý ABC Bank.</p>
        </div>
      </div>
    </div>
  </div>
</div>
